Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.wtp.jee.intro;singleton:=true
Bundle-Version: 3.1.0.qualifier
Bundle-Vendor: %pluginProvider
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.ui.intro
